@import url("unnamed1.css");
@import url("unnamed2.css");
.TITULO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0058B0;
}
.SUBTITULO {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #333333}
.Texto {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; text-align: left; letter-spacing: normal; word-spacing: normal; white-space: normal}
.foto {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000}
.SUPRATITULO {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #333333}
.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: normal;


}
.busesrosarinos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Titulo2 {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #0058B0; text-align: left; letter-spacing: normal; word-spacing: normal; white-space: normal
}
.TITULON {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #a61300;
	font-style: normal;
	font-variant: normal;

}
.SUBTITULO2 {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: 330000
}
